Index: tmp/org.txm.ahc.rcp/src/org/txm/ahc/rcp/messages/messages_ru.properties
===================================================================
--- tmp/org.txm.ahc.rcp/src/org/txm/ahc/rcp/messages/messages_ru.properties	(revision 1007)
+++ tmp/org.txm.ahc.rcp/src/org/txm/ahc/rcp/messages/messages_ru.properties	(revision 1008)
@@ -6,6 +6,8 @@
 
 common_metric = Метрика
 
+error_canNotComputeAHCWith = 
+
 preferences_displayChartIn2D = Показывать графики в 2D
 
 tooltips_computeColumns = Колонки
Index: tmp/org.txm.ahc.rcp/src/org/txm/ahc/rcp/messages/messages_fr.properties
===================================================================
--- tmp/org.txm.ahc.rcp/src/org/txm/ahc/rcp/messages/messages_fr.properties	(revision 1007)
+++ tmp/org.txm.ahc.rcp/src/org/txm/ahc/rcp/messages/messages_fr.properties	(revision 1008)
@@ -6,6 +6,8 @@
 
 common_metric = Métrique
 
+error_canNotComputeAHCWith = Impossible de calculer la classification avec seulement {0} parties (minimum = 4).
+
 preferences_displayChartIn2D = Afficher les graphiques en 2D
 
 toolbars_numberOfClusters = Nombre de clusters :
Index: tmp/org.txm.ahc.rcp/src/org/txm/ahc/rcp/messages/AHCUIMessages.java
===================================================================
--- tmp/org.txm.ahc.rcp/src/org/txm/ahc/rcp/messages/AHCUIMessages.java	(revision 1007)
+++ tmp/org.txm.ahc.rcp/src/org/txm/ahc/rcp/messages/AHCUIMessages.java	(revision 1008)
@@ -27,8 +27,8 @@
 	
 	public static String toolbars_numberOfClusters;
 	
+	public static String error_canNotComputeAHCWith;
 	
-	
 	static {
 		Utf8NLS.initializeMessages(BUNDLE_NAME, AHCUIMessages.class);
 	}
Index: tmp/org.txm.ahc.rcp/src/org/txm/ahc/rcp/messages/messages.properties
===================================================================
--- tmp/org.txm.ahc.rcp/src/org/txm/ahc/rcp/messages/messages.properties	(revision 1007)
+++ tmp/org.txm.ahc.rcp/src/org/txm/ahc/rcp/messages/messages.properties	(revision 1008)
@@ -6,6 +6,8 @@
 
 common_metric = Metric
 
+error_canNotComputeAHCWith = Can not compute classification with only {0} parts (the minimum is 4 parts).
+
 preferences_displayChartIn2D = Display charts in 2D
 
 toolbars_numberOfClusters = Number of clusters:
Index: tmp/org.txm.ahc.rcp/src/org/txm/ahc/rcp/handlers/ComputeAHC.java
===================================================================
--- tmp/org.txm.ahc.rcp/src/org/txm/ahc/rcp/handlers/ComputeAHC.java	(revision 1007)
+++ tmp/org.txm.ahc.rcp/src/org/txm/ahc/rcp/handlers/ComputeAHC.java	(revision 1008)
@@ -101,8 +101,8 @@
 			//System.out.println("Compute CAH with Partition : "+((Partition)selection.getFirstElement()).getName());
 			Partition partition = (Partition)selection;
 			if (partition.getParts().size() < 4) {
-				MessageDialog d = new MessageDialog(window.getShell(), CAUIMessages.ComputeCorrespondanceAnalysis_3, null,
-						NLS.bind(CAUIMessages.ComputeCorrespondanceAnalysis_4, partition.getNPart()), 0, new String[] { TXMCoreMessages.common_ok}, 0);
+				MessageDialog d = new MessageDialog(window.getShell(), TXMCoreMessages.error_error2, null,
+						NLS.bind(AHCUIMessages.error_canNotComputeAHCWith, partition.getNPart()), 0, new String[] { TXMCoreMessages.common_ok}, 0);
 				d.open();
 				return null;
 			}
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/handlers/BaseAbstractHandler.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/handlers/BaseAbstractHandler.java	(revision 1007)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/handlers/BaseAbstractHandler.java	(revision 1008)
@@ -125,8 +125,13 @@
 	 * @param event
 	 * @return
 	 */
-	public TXMResult getActiveEditorResult(ExecutionEvent event)	{
-		return this.getActiveEditor(event).getResult();
+	public static TXMResult getActiveEditorResult(ExecutionEvent event)	{
+		try {
+			return getActiveEditor(event).getResult();
+		}
+		catch (Exception e) {
+			return null;
+		}
 	}
 
 	/**
@@ -134,8 +139,13 @@
 	 * @param event
 	 * @return
 	 */
-	public TXMEditor getActiveEditor(ExecutionEvent event)	{
-		return (TXMEditor) HandlerUtil.getActiveWorkbenchWindow(event).getActivePage().getActivePart();
+	public static TXMEditor getActiveEditor(ExecutionEvent event)	{
+		if(event != null)	{
+			return (TXMEditor) HandlerUtil.getActiveWorkbenchWindow(event).getActivePage().getActivePart();
+		}
+		else	{
+			return (TXMEditor) PlatformUI.getWorkbench().getActiveWorkbenchWindow().getActivePage().getActiveEditor();
+		}
 	}
 	
 	/**
@@ -146,7 +156,7 @@
 	 * @return
 	 */
 	public TXMResult getResultParent(ExecutionEvent event)	{
-		return this.getActiveEditorResult(event).getParent();
+		return getActiveEditorResult(event).getParent();
 	}
 	
 	
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/adapters/TXMResultAdapter.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/adapters/TXMResultAdapter.java	(revision 1007)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/adapters/TXMResultAdapter.java	(revision 1008)
@@ -15,6 +15,7 @@
 import org.eclipse.ui.model.WorkbenchAdapter;
 import org.txm.core.preferences.TBXPreferences;
 import org.txm.core.results.TXMResult;
+import org.txm.rcp.handlers.BaseAbstractHandler;
 
 /**
  * Base adapter for TXM result objects.
@@ -54,10 +55,12 @@
 
 	@Override
 	public FontData getFont(Object element) {
-//		PlatformUI.getWorkbench().getSharedImages().getImageDescriptor(ISharedImages.IMG_OBJ_ELEMENT);
-//		FontData fontData = Display.getCurrent().getSystemFont().getFontData()[0];
-//		fontData.setStyle(SWT.BOLD);
-//		return fontData;
+		// FIXME: font tests
+		if(element instanceof TXMResult && element == BaseAbstractHandler.getActiveEditorResult(null))	{
+			FontData fontData = Display.getCurrent().getSystemFont().getFontData()[0];
+			fontData.setStyle(SWT.ITALIC);
+			return fontData;
+		}
 		return null;
 	}
 
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TXMEditor.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TXMEditor.java	(revision 1007)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TXMEditor.java	(revision 1008)
@@ -223,7 +223,9 @@
 			}
 
 			@Override
-			public void partActivated(IWorkbenchPartReference partRef) { }
+			public void partActivated(IWorkbenchPartReference partRef) {
+				CorporaView.refresh();
+			}
 
 			@Override
 			public void partBroughtToTop(IWorkbenchPartReference partRef) { }
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/structures/StructuralUnitPropertiesComboViewer.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/structures/StructuralUnitPropertiesComboViewer.java	(revision 1007)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/structures/StructuralUnitPropertiesComboViewer.java	(revision 1008)
@@ -3,6 +3,9 @@
  */
 package org.txm.rcp.swt.widget.structures;
 
+import java.util.ArrayList;
+import java.util.List;
+
 import org.eclipse.swt.SWT;
 import org.eclipse.swt.widgets.Composite;
 import org.txm.core.results.TXMResult;
@@ -72,7 +75,14 @@
 	 * @param su
 	 */
 	public void updateFromStructuralUnit(StructuralUnit su)	{
-		this.updateFromList(su.getUserDefinedProperties(), null);
+		List<StructuralUnitProperty> properties;
+		if(su != null)	{
+			properties = su.getUserDefinedProperties();
+		}
+		else	{
+			properties = new ArrayList<StructuralUnitProperty>(0);
+		}
+		this.updateFromList(properties, null);
 	}
 
 	/**
Index: tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/messages/ProgressionUIMessages.java
===================================================================
--- tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/messages/ProgressionUIMessages.java	(revision 1007)
+++ tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/messages/ProgressionUIMessages.java	(revision 1008)
@@ -20,7 +20,6 @@
 
 	public static String ProgressionDialog_1;
 	public static String ProgressionDialog_11;
-	public static String ProgressionDialog_14;
 	public static String ProgressionDialog_15;
 	public static String ProgressionDialog_17;
 	public static String ProgressionDialog_2;
@@ -28,7 +27,7 @@
 	public static String ProgressionDialog_7;
 	
 	
-	public static String error_thatQueryIsAlreadyRepresentedByACurveInTheGraphic;
+	public static String error_theQueryIsAlreadyRepresentedByACurveInTheGraphic;
 	
 	static {
 		// initializes resource bundle
Index: tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/messages/messages.properties
===================================================================
--- tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/messages/messages.properties	(revision 1007)
+++ tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/messages/messages.properties	(revision 1008)
@@ -1,7 +1,6 @@
 
 ProgressionDialog_1  = Chart type:
 ProgressionDialog_11 = Bandewidth multiplier:
-ProgressionDialog_14 = Multiple line styles
 ProgressionDialog_15 = Repeat same values
 ProgressionDialog_17 = Strip multiplier error:
 ProgressionDialog_2  = cumulative
@@ -12,4 +11,4 @@
 ProgressionPreferencePage_6 = Repeat the values of the structure properties
 ProgressionPreferencePage_7 = Bande size multiplier
 
-error_thatQueryIsAlreadyRepresentedByACurveInTheGraphic = That query is already represented by a curve in the graphic. Please use another query.
+error_theQueryIsAlreadyRepresentedByACurveInTheGraphic = The query {0} is already represented by a curve in the graphic. Please use another query.
Index: tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/messages/messages_ru.properties
===================================================================
--- tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/messages/messages_ru.properties	(revision 1007)
+++ tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/messages/messages_ru.properties	(revision 1008)
@@ -1,7 +1,6 @@
 
 ProgressionDialog_1  = Тип графа: 
 ProgressionDialog_11 = Масштаб полос
-ProgressionDialog_14 = Различные стили строк
 ProgressionDialog_15 = Повторять идентичные значения
 ProgressionDialog_17 = Ошибка: мультипликатор полосы: 
 ProgressionDialog_2  = кумулятивный
@@ -12,4 +11,4 @@
 ProgressionPreferencePage_6 = Повторять значения с свойств структур
 ProgressionPreferencePage_7 = Масштаб границ структур
 
-error_thatQueryIsAlreadyRepresentedByACurveInTheGraphic = 
+error_theQueryIsAlreadyRepresentedByACurveInTheGraphic = 
Index: tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/messages/messages_fr.properties
===================================================================
--- tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/messages/messages_fr.properties	(revision 1007)
+++ tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/messages/messages_fr.properties	(revision 1008)
@@ -1,7 +1,6 @@
 
 ProgressionDialog_1  = Type de graphique : 
 ProgressionDialog_11 = Échelle des bandeaux
-ProgressionDialog_14 = Styles de ligne multiples
 ProgressionDialog_15 = Répéter les valeurs identiques
 ProgressionDialog_17 = Erreur : multiplicateur de bande : 
 ProgressionDialog_2  = cumulatif
@@ -12,4 +11,4 @@
 ProgressionPreferencePage_6 = Répéter les valeurs de propriétés de structures
 ProgressionPreferencePage_7 = Échelle des limites de structures
 
-error_thatQueryIsAlreadyRepresentedByACurveInTheGraphic = Cette requête est déjà présente dans le graphique.
+error_theQueryIsAlreadyRepresentedByACurveInTheGraphic = La requête {0} est déjà présente dans le graphique.
Index: tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/editors/ProgressionEditor.java
===================================================================
--- tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/editors/ProgressionEditor.java	(revision 1007)
+++ tmp/org.txm.progression.rcp/src/org/txm/progression/rcp/editors/ProgressionEditor.java	(revision 1008)
@@ -9,6 +9,7 @@
 import java.util.Properties;
 
 import org.eclipse.jface.dialogs.MessageDialog;
+import org.eclipse.osgi.util.NLS;
 import org.eclipse.swt.SWT;
 import org.eclipse.swt.custom.ScrolledComposite;
 import org.eclipse.swt.events.KeyEvent;
@@ -26,6 +27,7 @@
 import org.txm.chartsengine.core.preferences.ChartsEnginePreferences;
 import org.txm.chartsengine.r.core.themes.DefaultTheme;
 import org.txm.chartsengine.rcp.editors.ChartEditor;
+import org.txm.chartsengine.rcp.messages.SWTComponentsProviderMessages;
 import org.txm.core.messages.TXMCoreMessages;
 import org.txm.core.results.Parameter;
 import org.txm.core.results.TXMResult;
@@ -308,7 +310,7 @@
 
 			// Lines styles
 			multipleLineStrokes = new Button(paramPanel, SWT.CHECK);
-			multipleLineStrokes.setText(ProgressionUIMessages.ProgressionDialog_14);
+			multipleLineStrokes.setText(SWTComponentsProviderMessages.preferences_multipleLineStrokeStyles);
 			multipleLineStrokes.addSelectionListener(new ComputeSelectionListener(this));
 
 
@@ -523,9 +525,8 @@
 		}
 		
 		if(count > maxCount)	{
-			Log.info("The query already exists: " + query);
 			MessageDialog d = new MessageDialog(getShell(), TXMCoreMessages.error_error2, null,
-					ProgressionUIMessages.error_thatQueryIsAlreadyRepresentedByACurveInTheGraphic, 0, new String[] { TXMCoreMessages.common_ok}, 0);
+					NLS.bind(ProgressionUIMessages.error_theQueryIsAlreadyRepresentedByACurveInTheGraphic, query), 0, new String[] { TXMCoreMessages.common_ok}, 0);
 			d.open();
 			return true;
 		}
Index: tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/handlers/ComputeCA.java
===================================================================
--- tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/handlers/ComputeCA.java	(revision 1007)
+++ tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/handlers/ComputeCA.java	(revision 1008)
@@ -83,7 +83,7 @@
 
 				// warning to few parts
 				if (partition.getNPart() < 4) {
-					MessageDialog d = new MessageDialog(window.getShell(), CAUIMessages.ComputeCorrespondanceAnalysis_3, null,
+					MessageDialog d = new MessageDialog(window.getShell(), TXMCoreMessages.error_error2, null,
 							NLS.bind(CAUIMessages.ComputeCorrespondanceAnalysis_4, partition.getNPart()), 0, new String[] { TXMCoreMessages.common_ok}, 0);
 					d.open();
 					return null;
Index: tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/messages/messages_fr.properties
===================================================================
--- tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/messages/messages_fr.properties	(revision 1007)
+++ tmp/org.txm.ca.rcp/src/org/txm/ca/rcp/messages/messages_fr.properties	(revision 1008)
@@ -18,7 +18,7 @@
 ComputeCorrespondanceAnalysis_14      = Ouverture des résultats de l'analyse factorielle des correspondances
 ComputeCorrespondanceAnalysis_15      = Création de la fenêtre de l'AFC
 ComputeCorrespondanceAnalysis_3       = ** Erreur
-ComputeCorrespondanceAnalysis_4       = ** Impossible de calculer l'analyse factorielle avec seulement {0} parties (minimum=4).
+ComputeCorrespondanceAnalysis_4       = ** Impossible de calculer l'analyse factorielle avec seulement {0} parties (minimum = 4).
 ComputeCorrespondanceAnalysis_8       = Chargement des résultats de l'analyse factorielle
 
 CorrespondanceAnalysisEditorInput_0  = Valeurs propres
Index: tmp/org.txm.core/src/java/org/txm/Toolbox.java
===================================================================
--- tmp/org.txm.core/src/java/org/txm/Toolbox.java	(revision 1007)
+++ tmp/org.txm.core/src/java/org/txm/Toolbox.java	(revision 1008)
@@ -389,18 +389,20 @@
 	private static void pluginsPostinstallation() {
 
 		IConfigurationElement[] config = Platform.getExtensionRegistry().getConfigurationElementsFor(PostInstallationStep.EXTENSION_ID);
+		
 		Log.warning(TXMCoreMessages.ApplicationWorkbenchAdvisor_15);
 		Log.warning(Arrays.toString(config));
 
 		for (IConfigurationElement e : config) {
 			try {
 				Log.warning(TXMCoreMessages.ApplicationWorkbenchAdvisor_14 + e.getName() + " from " + e.getContributor().getName());
+				
 				final Object o = e.createExecutableExtension("class"); //$NON-NLS-1$
 				if (o instanceof PostInstallationStep) {
 					ISafeRunnable runnable = new ISafeRunnable() {
 						@Override
 						public void handleException(Throwable exception) {
-							System.out.println(TXMCoreMessages.ApplicationWorkbenchAdvisor_6+ exception);
+							Log.severe(TXMCoreMessages.ApplicationWorkbenchAdvisor_6+ exception);
 						}
 
 						@Override
@@ -429,12 +431,13 @@
 		for (IConfigurationElement e : config) {
 			try {
 				Log.warning(TXMCoreMessages.ApplicationWorkbenchAdvisor_14 + e.getName() + " from " + e.getContributor().getName());
+				
 				final Object o = e.createExecutableExtension("class"); //$NON-NLS-1$
 				if (o instanceof PostInstallationStep) {
 					ISafeRunnable runnable = new ISafeRunnable() {
 						@Override
 						public void handleException(Throwable exception) {
-							System.out.println(TXMCoreMessages.ApplicationWorkbenchAdvisor_6+ exception);
+							Log.severe(TXMCoreMessages.ApplicationWorkbenchAdvisor_6+ exception);
 						}
 
 						@Override
@@ -494,7 +497,6 @@
 	public static void shutdown() {
 
 		stopEnginesManagers();
-
 		
 		try {
 			// FIXME: tmp solution before IProject: remove all not persistable result nodes
Index: tmp/org.txm.core/src/java/org/txm/core/preferences/TXMPreferences.java
===================================================================
--- tmp/org.txm.core/src/java/org/txm/core/preferences/TXMPreferences.java	(revision 1007)
+++ tmp/org.txm.core/src/java/org/txm/core/preferences/TXMPreferences.java	(revision 1008)
@@ -174,11 +174,12 @@
 	}
 
 	/**
-	 * Save all preferences in the default app directory
+	 * Saves all preferences and session results in the default app directory.
 	 */
 	public static void saveAll() {
 		
 		Log.info("Saving preferences and session results.");
+		
 		IPreferencesService service = Platform.getPreferencesService();
 		try {
 			service.getRootNode().flush();
Index: tmp/org.txm.core/src/java/org/txm/core/results/TXMResult.java
===================================================================
--- tmp/org.txm.core/src/java/org/txm/core/results/TXMResult.java	(revision 1007)
+++ tmp/org.txm.core/src/java/org/txm/core/results/TXMResult.java	(revision 1008)
@@ -977,7 +977,7 @@
 		ArrayList<TXMResult> results = Toolbox.workspace.getDeepChildren();
 		for (int i = 0; i < results.size(); i++) {
 			if(!results.get(i).mustBePersisted())	{ 
-				Log.finest("TXMResult.deleteAllNonPersistentResults(): Deleting result " + results.get(i).getSimpleName());
+				Log.finest("TXMResult.deleteAllNonPersistentResults(): Deleting result " + results.get(i).getSimpleName() + " of type " + results.get(i).getClass().getSimpleName() + ".");
 			}
 		}
 	}
Index: tmp/org.txm.chartsengine.rcp/src/org/txm/chartsengine/rcp/messages/messages.properties
===================================================================
--- tmp/org.txm.chartsengine.rcp/src/org/txm/chartsengine/rcp/messages/messages.properties	(revision 1007)
+++ tmp/org.txm.chartsengine.rcp/src/org/txm/chartsengine/rcp/messages/messages.properties	(revision 1008)
@@ -19,5 +19,8 @@
 SWTChartsComponentProvider_SHOW_HIDE_TITLE  = Show/hide title
 SWTChartsComponentProvider_SHOW_LEGEND      = Show legend
 SWTChartsComponentProvider_SHOW_TITLE       = Show title
-toolbar_rendering=Rendering
-toolbar_showHideRenderingParameters=Show/Hide rendering parameters
+
+preferences_multipleLineStrokeStyles = Multiple line stroke styles
+
+toolbar_rendering                   = Rendering
+toolbar_showHideRenderingParameters = Show/Hide rendering parameters
Index: tmp/org.txm.chartsengine.rcp/src/org/txm/chartsengine/rcp/messages/SWTComponentsProviderMessages.java
===================================================================
--- tmp/org.txm.chartsengine.rcp/src/org/txm/chartsengine/rcp/messages/SWTComponentsProviderMessages.java	(revision 1007)
+++ tmp/org.txm.chartsengine.rcp/src/org/txm/chartsengine/rcp/messages/SWTComponentsProviderMessages.java	(revision 1008)
@@ -35,8 +35,10 @@
 
 	public static String toolbar_showHideRenderingParameters;
 
+	public static String preferences_multipleLineStrokeStyles;
 	
 	
+	
 	static {
 		// initialize resource bundle
 		Utf8NLS.initializeMessages(BUNDLE_NAME, SWTComponentsProviderMessages.class);
Index: tmp/org.txm.chartsengine.rcp/src/org/txm/chartsengine/rcp/messages/messages_ru.properties
===================================================================
--- tmp/org.txm.chartsengine.rcp/src/org/txm/chartsengine/rcp/messages/messages_ru.properties	(revision 1007)
+++ tmp/org.txm.chartsengine.rcp/src/org/txm/chartsengine/rcp/messages/messages_ru.properties	(revision 1008)
@@ -1,2 +1,4 @@
 
 ChartsEnginePreferencePage_RenderingModeGrayscale = Ч/Б линии
+
+preferences_multipleLineStrokeStyles = Различные стили строк
Index: tmp/org.txm.chartsengine.rcp/src/org/txm/chartsengine/rcp/messages/messages_fr.properties
===================================================================
--- tmp/org.txm.chartsengine.rcp/src/org/txm/chartsengine/rcp/messages/messages_fr.properties	(revision 1007)
+++ tmp/org.txm.chartsengine.rcp/src/org/txm/chartsengine/rcp/messages/messages_fr.properties	(revision 1008)
@@ -19,5 +19,7 @@
 SWTChartsComponentProvider_SHOW_LEGEND      = Afficher la légende
 SWTChartsComponentProvider_SHOW_TITLE       = Afficher le titre
 
+preferences_multipleLineStrokeStyles = Styles de ligne multiples
+
 toolbar_rendering                   = Rendu
 toolbar_showHideRenderingParameters = Afficher/Masquer les paramètres de rendu
Index: tmp/org.txm.chartsengine.rcp/src/org/txm/chartsengine/rcp/SWTChartsComponentsProvider.java
===================================================================
--- tmp/org.txm.chartsengine.rcp/src/org/txm/chartsengine/rcp/SWTChartsComponentsProvider.java	(revision 1007)
+++ tmp/org.txm.chartsengine.rcp/src/org/txm/chartsengine/rcp/SWTChartsComponentsProvider.java	(revision 1008)
@@ -464,7 +464,7 @@
 
 		// Same lines stroke
 		if(!TXMPreferences.isEmpty(commandNodeQualifier, ChartsEnginePreferences.MULTIPLE_LINE_STROKES))	{
-			page.addField(new BooleanFieldEditor(ChartsEnginePreferences.MULTIPLE_LINE_STROKES, "Multiple lines stroke", composite));
+			page.addField(new BooleanFieldEditor(ChartsEnginePreferences.MULTIPLE_LINE_STROKES, SWTComponentsProviderMessages.preferences_multipleLineStrokeStyles, composite));
 		}
 
 		
